<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>autoDima</title>
	<link rel="stylesheet" href="../styleCss/style.css">
</head>
<body>
	<div class="container">
		<div class="container signin">
			<div>
				<h1>
					Поиск нужного авто в базе
				</h1>
				<div id="signIn">
					<p>
						<a href="registration.html">
							Регистрация
						</a>
					</p>
					<p>
						есть аккаунт? <a href="login.html">
						Войти
					</a>
					</p>
				</div>
			</div>
		</div>
		<div class="clearfix"></div>
		<div class="searchContainer">
			<form action="https://fom.in.ua/echo" method="get">
				<div>
					<label for="cab">Выберите кузов:</label>
					<select name="cab" id="cab">
						<option disabled>Выберите кузов</option>
						<option value="Пикап">Пикап</option>
						<option value="Седан">Седан</option>
						<option value="Джип">Джип</option>
					</select>
					<label for="mark">Выберите марку:</label>
					<select name="mark" id="mark">
						<option disabled>Выберите марку</option>
						<option value="BMW">BMW</option>
						<option value="Jeep">Jeep</option>
						<option value="Honda">Honda</option>
					</select>
					<label for="country">Выберите страну:</label>
					<select name="country" id="country">
						<option disabled>Выберите страну</option>
						<option value="Germany">Германия</option>
						<option value="Ukraine">Украина</option>
						<option value="Japan">Япония</option>
					</select>
				</div>
				<br>
					<div>
						<p>
							Цена
						</p>
						<label>
							от <input name="minPrice" type="text" >
							до <input name="maxPrice" type="text">
						</label>
					</div>
					<br>
					<div>
						<p>
							Год
						</p>
						<label>
							от <input type="date" name="minYear">
							до <input type="date" name="maxYear">
						</label>
					</div>
					<div>
						<p>
							Состояние
						</p>
						<label>
							<input type="checkbox" name="condition" value="crash">
							Битая
						</label>
						<label>
							<input type="checkbox" name="condition" value="inCredit">
							В кредит
						</label>
						<label>
							<input type="checkbox" name="condition" value="inUsed">
							Б/У
						</label>
						<label>
							<input type="checkbox" name="condition" value="clearance">
							Разтоможеная
						</label>
					</div>
					<div>
						<p>
							Тип топлива
						</p>
						<label>
							<input type="radio" name="fuel" value="gasoline">
							Бензин
						</label>
						<label>
							<input type="radio" name="fuel" value="diesel">
							Дизель
						</label>
						<label>
							<input type="radio" name="fuel" value="gib-rid">
							Гибрид
						</label>
					</div>
					<div>
						<p>
							Тип коробки передач
						</p>
						<label>
							<input type="radio" name="transmission" value="mechanic">
							Ручная
						</label>
						<label>
							<input type="radio" name="transmission" value="auto">
							Автомат
						</label>
						<label>
							<input type="radio" name="transmission" value="robot">
							Робот/Вариатор
						</label>
					</div>
					<div>
						<p>
							Выберите цвет
						</p>
						<label >
							<input type="text"  name="color" placeholder="Ведите цвет">
						</label>
					<p>
						Дополнительно:
					</p>
					<label>
						<input type="checkbox" name="options" value="window">
						Люк
					</label>
					<label>
						<input type="checkbox" name="options" value="salon">
						Кожанный салон
					</label>
					<label>
						<input type="checkbox" name="options" value="mileage">
						Без пробега
					</label>
					<label>
						<input type="checkbox" name="options" value="condition">
						Не подлежит восстановлению
					</label>
				</div>
				<hr>
				<div>
					<label>
						<button type="submit" class="btn">Поиск</button>
					</label>
				</div>
			</form>
		</div>
	</div>
</body>
</html>